From 98f2b5f6cd9b3842f0cd4e37831f9d70cc89cd42 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Nov 01 2020 06:38:01 +0000
Subject: [PATCH 1155/2232] Lockfile update


---

diff --git a/third-party/BUCK b/third-party/BUCK
index d07cda2..403b275 100644
--- a/third-party/BUCK
+++ b/third-party/BUCK
@@ -72,7 +72,7 @@ rust_library(
 
 rust_library(
     name = "syn",
-    srcs = glob(["vendor/syn-1.0.44/src/**"]),
+    srcs = glob(["vendor/syn-1.0.48/src/**"]),
     visibility = ["PUBLIC"],
     features = [
         "clone-impls",
diff --git a/third-party/BUILD b/third-party/BUILD
index a539bd2..bdded93 100644
--- a/third-party/BUILD
+++ b/third-party/BUILD
@@ -78,7 +78,7 @@ rust_library(
 
 rust_library(
     name = "syn",
-    srcs = glob(["vendor/syn-1.0.44/src/**"]),
+    srcs = glob(["vendor/syn-1.0.48/src/**"]),
     crate_features = [
         "clone-impls",
         "derive",
